### Method

# EDataServer SourceOpenPGP get_ask_send_public_key

since: 3.52

#### Declaration [src]

    gboolean
    e_source_openpgp_get_ask_send_public_key (
      ESourceOpenPGP* extension
    )

#### Description [src]

Returns, whether should ask before sending PGP public key in messages. The default is `TRUE`.

Available since: 3.52

Gets property | `EDataServer.SourceOpenPGP:ask-send-public-key`

#### Return value

Type: `gboolean`

Whether should ask before sending PGP public key in messages.